a:hover, a:focus, a:active
{
	outline:none;
}

.logo > a > img
{
	height:100px;
	margin:5px 0 9px 0;
}

#videos-carousel > .carousel-inner > .item > div > button
{
	display:none;
}

.custom_alumini_second_rw
{
	margin-top:15px;
	margin-bottom:10px;
}

.custom_submit_btn
{
	background:#f15d22;
	border:1px solid #c24827;
	margin-right:8px;
}

.custom_submit_btn:hover
{
	background:#c24827;
	border:1px solid #c24827;
}

.custom_quick_links p
{
	margin-bottom:6px;
}

.main-nav > .container > .navbar-collapse > ul
{
	float:none;
	text-align:center;
}

.main-nav > .container > .navbar-collapse > ul > li
{
	float:none;
	display:inline-block;
}

.custom_main_content_all
{
	margin-bottom:20px;
}

.custom_main_content_all p
{
	text-align:justify;
}

.custom_principal_desk_img img
{
	border: 5px solid rgba(0, 0, 0, 0.05);
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1);
	margin: 0 auto;
	max-width: 400px;
	padding: 2px;
}

.custom_principal_desk_img h3
{
	font-size: 16px !important;
	font-weight: bold;
	margin: 16px 0 25px;
	text-align: center;
}

.custom_rti_content h3
{
	margin:0 0 10px 0;
	font-size:18px;
}

.custom_rti_content p
{
	line-height:25px;
}

.custom_contact_block h4
{
	margin:0 0 10px 0;
}

.custom_contact_block form
{
	width:80%;
}

.panel-body 
{
  color: rgba(0, 0, 0, 0.8) !important;
}

.pp_social
{
	display:none;
}

.news-wrapper
{
	width:90%;
}

.custom_facilities_block img
{
	max-width:80%;
	margin:0 auto 20px;
}

.custom_facilities_block table
{
	width:100% !important;
	border-collapse: collapse;
    border-spacing: 0;
	max-width: 100% !important;
	border:1px solid rgba(0,0,0,0.5);
	float:none;
}

.custom_facilities_block table tr td
{
	padding:5px;
	width:auto !important;
	border:1px solid rgba(0,0,0,0.5);
	height:auto !important;
	vertical-align:top;
}

.custom_facilities_block table tr td p
{
	text-align:left !important;
	margin-bottom:0 !important;
}

.custom_course_detail_block table
{
	width:100% !important;
	border-collapse: collapse;
    border-spacing: 0;
	max-width: 100% !important;
	margin-bottom:30px;
	border:1px solid rgba(0,0,0,0.5);
	float:none;
}

.custom_course_detail_block table tr td
{
	padding:5px;
	width:auto !important;
	border:1px solid rgba(0,0,0,0.5);
	height:auto !important;
	vertical-align: top;
}

.custom_course_detail_block table tr td p
{
	text-align:left !important;
	margin-bottom:0 !important;
}

.custom_course_detail_block ol 
{
	margin-bottom:20px;
}

.custom_course_detail_block ol li
{
	margin-bottom:6px;
}

.custom_departments_block ul
{
	margin:0;
	padding:0;
	list-style:none;
}

.custom_departments_block ul li
{
	background: rgba(0, 0, 0, 0.05) none repeat scroll 0 0;
	display: inline-block;
	margin: 0 1% 2% 0;
	padding: 10px 15px;
	width: 48%;
}

.custom_departments_block ul li i
{
	font-size: 18px;
	margin: 0 5px 0 0;
}

.custom_departments_block ul li a
{
	font-size:16px;
}

.album-cover > a 
{
    display: block;
    height: 145px;
    overflow: hidden;
    width: 100%;
}

.custom_gallery_block a 
{
	height: 120px;
	overflow: hidden;
	margin-bottom: 25px;
}

.custom_gallery_block a img
{
	width:100%;
	min-height:120px;
}

.custom_total_staff_block
{
	background: rgba(0, 0, 0, 0.03) none repeat scroll 0 0;
	margin-left: 15px;
	padding: 20px 10px;
	width: 95%;
}

.custom_total_staff_block .staff_img_block
{
	border: 1px solid rgba(0, 0, 0, 0.15);
	min-height: 170px;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	font-size: 20px;
	background: rgba(255,255,255,0.60);
}

.custom_total_staff_block .staff_img_block img
{
	width:100%;
	min-height:100px;
}

.custom_total_staff_block  .details  a
{
	color:#c24827;
}

.text-red p
{
	color:red;
}

a.custom_home_apply_btn
{
	display: block;
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
	margin: 40px 0 0;
	text-align: center;
	white-space: normal;
	width: 100%;
}

#scroll
{
	position : absolute;
	white-space : nowrap;
	top : 0px;
	left : 200px;
}
#oScroll
{
	height: 20px;
	margin: 0 0 0 105px ;
	overflow: hidden;
	padding: 0;
	position: absolute;
	top: 84px;
	width: 100%;
	max-width: 1040px;
}

ul.scrolling_line
{
	list-style:none;
	margin:0;
	padding:0;
}

ul.scrolling_line li
{
	display: inline-block;
	font-size: 14px;
	padding: 0 20px;
	margin: 0;
	border-right: 1px solid rgba(0,0,0,0.40);
	line-height: 13px;
	color:#333;
}

ul.scrolling_line li:first-child
{
	padding-left:0;
}

ul.scrolling_line li:last-child
{
	padding-right:0;
	border-right:0;
}

.custom_pagination
{
	text-align:center;
}

.custom_pagination a, .custom_pagination strong
{
	background: #f15d22 none repeat scroll 0 0;
	color: #fff;
	padding: 10px 14px;
	margin: 0 3px;
	opacity:0.8;
}

.custom_pagination strong, .custom_pagination a:hover
{
	background:#c24827;
	opacity:1;
}

.home_news_img
{
	width:85px;
	height:100px;
	text-align:center;
	overflow:hidden;
	border:1px solid rgba(0,0,0,0.4);
	background:rgba(255,255,255,0.4);  
	margin-left:15px;
}

.home_news_img img
{
	width:100px;
	min-height:100px;
}

.custom_total_staff_block a.staff_detail_modal
{
	cursor:pointer;
}

.custom_total_staff_block .modal .modal-dialog 
{
  width: 70%;
}

.custom_total_staff_block .modal .modal-dialog  table
{
	width:100% !important;
	border-collapse: collapse;
    border-spacing: 0;
	max-width: 100% !important;
	margin-bottom:30px;
	border:1px solid rgba(0,0,0,0.5);
	float:none;
}

.custom_total_staff_block .modal .modal-dialog  table tr td
{
	padding:5px;
	width:auto !important;
	border:1px solid rgba(0,0,0,0.5);
	height:auto !important;
	vertical-align: top;
}

.custom_total_staff_block .modal .modal-dialog  table tr td p
{
	text-align:left !important;
	margin-bottom:0 !important;
}

.custom_total_staff_block .modal .modal-dialog   ol 
{
	margin-bottom:20px;
}

.custom_total_staff_block .modal .modal-dialog   ol li
{
	margin-bottom:6px;
}

.custom_facilities_block a
{
	color:#f15d22;
}

ul.custom_library_btn
{
	list-style:none;
	margin:0;
	padding:0;
}

ul.custom_library_btn li
{
	background:#f15d22;
	color:#000;
	display:inline-block;
	margin:15px 5px 0 0;
}

ul.custom_library_btn li a
{
	color: #fff;
	padding: 13px 25px;
	display: block;
	cursor:pointer;
}

.custom_facilities_block .modal .modal-dialog 
{
  width: 70%;
}

.custom_facilities_block .modal .modal-dialog  table
{
	width:100% !important;
	border-collapse: collapse;
    border-spacing: 0;
	max-width: 100% !important;
	margin-bottom:30px;
	border:1px solid rgba(0,0,0,0.5);
	float:none;
}

.custom_facilities_block .modal .modal-dialog  table tr td
{
	padding:5px;
	width:auto !important;
	border:1px solid rgba(0,0,0,0.5);
	height:auto !important;
	vertical-align: top;
}

.custom_facilities_block .modal .modal-dialog  table tr td p
{
	text-align:left !important;
	margin-bottom:0 !important;
}

.custom_facilities_block .modal .modal-dialog   ol 
{
	margin-bottom:20px;
}

.custom_facilities_block .modal .modal-dialog   ol li
{
	margin-bottom:6px;
}


@media only screen and (max-width:320px)
{
	.header-main h1
	{
		padding:0;
		margin-bottom:25px !important;
	}
	
	.logo > a > img
	{
		height:auto;
		width:100%;
	}
	
	.header-main .info
	{
		display:none;
	}
	
	#oScroll 
	{
		top: 70px;
		width: 90%;
		margin:0;
	}
	
	ul.scrolling_line li
	{
		padding:0 10px;
	}
	
	.main-nav button
	{
		background:#000;
	}
	
	.main-nav > .container > .navbar-collapse > ul > li
	{
		display: block;
		float: none;
		border-bottom: 1px solid rgba(255,255,255,0.3);
	}
	
	.main-nav > .container > .navbar-collapse > ul > li:last-child
	{
		border-bottom:none;
	}
	
	#navbar-collapse  > ul 
	{
		margin-bottom:0;
	}
	
	.flexslider .flex-control-nav
	{
		display:block;
		bottom:-20px;
	}
	
	.promo > .col-md-9
	{
		padding:0;
	}
	
	.flex-caption
	{
		display:none !important;
	}
	
	section.news
	{
		display:none;
	}
	
	.content.container > strong > .row.cols-wrapper > .custom_event_res
	{
		display:none;
	}
	
	.home-page .promo p
	{
		text-align:justify;
	}
	
	.home-page .course-finder .keywords input
	{
		width:100%;
	}
	
	.col-md-3 section.links
	{
		display:none;
	}
	
	.row .footer-col.col-md-3.col-sm-4.about
	{
		display:none;
	}
	
	.footer-col.col-md-3.col-sm-12.contact .footer-col-inner
	{
		display:none;
	}
	
	.copyright.col-md-6.col-sm-12.col-xs-12
	{
		text-align:center;
		line-height:15px;
	}
	
	.footer .bottom-bar .social
	{
		text-align:center;
	}
	
	.footer .bottom-bar .social li
	{
		float:none;
		display:inline-block;
	}
	
	.footer-content
	{
		padding-bottom:0;
	}
	
	.custom_principal_desk_img img
	{
		width:100%;
	}
	
	.custom_total_staff_block
	{
		margin:0;
	}
	
	.custom_total_staff_block .thumb.col-md-3.col-sm-4.col-xs-6,
	.details.col-md-9.col-sm-8.col-xs-6,
	.details.col-md-9.col-sm-8.col-xs-6 p
	{
		width:100%;
		text-align:center;  
	}
	
	.custom_total_staff_block .thumb.col-md-3.col-sm-4.col-xs-6 img
	{
		max-width:260px;
	}
	
	.page-row
	{
		overflow:auto;
	}
	
	.page-row table
	{
		width:100% !important;
	}
	
	.custom_facilities_block .modal .modal-dialog 
	{
		width: 96%;
		margin: 2%;
	}
	
	.custom_departments_block ul li
	{
		width:98%;
	}
	
	.row .welcome.col-md-9.col-sm-9.custom_main_content_all.custom_course_detail_block
	{
		overflow:auto;
	}
	
	.row .welcome.col-md-9.col-sm-9.custom_main_content_all.custom_course_detail_block table
	{
		width:100%;
	}
	
	.custom_total_staff_block .modal .modal-dialog
	{
		width:98%;
		margin:1%;
	}
	
	.custom_total_staff_block .modal .modal-dialog .modal-body
	{
		overflow:auto;
	}
	
	.custom_total_staff_block .modal .modal-dialog .modal-body table
	{
		width:100%;
	}
	
	.custom_pagination a, .custom_pagination strong 
	{
		margin: 0 2px;
		padding: 6px 10px;
	}
	
	.custom_iqac_file li
	{
		width:48%;
	}
	
	.news-item.page-row.has-divider.clearfix.row
	{
		margin:0;
	}
	
	.news-item.page-row.has-divider.clearfix.row .thumb.col-md-2.col-sm-3.col-xs-4
	{
		width:100%;
		background:rgba(0,0,0,0.1);
		padding-bottom:10px;
		padding-top:10px;
	}
	
	.news-item.page-row.has-divider.clearfix.row .details.col-md-10.col-sm-9.col-xs-8
	{
		width:100%;
		background:rgba(0,0,0,0.1);
		margin-bottom:15px;
	}
	
	#slide
	{
		display:none;
	}
}

@media only screen and (min-device-width:321px) and (max-device-width:480px)
{
	.header-main h1
	{
		padding:0;
		margin-bottom:25px !important;
	}
	
	.logo > a > img
	{
		height:auto;
		width:100%;
		max-width:330px;
	}
	
	.header-main .info
	{
		display:none;
	}
	
	#oScroll 
	{
		top: 70px;
		width: 90%;
		margin:0;
	}
	
	ul.scrolling_line li
	{
		padding:0 10px;
	}
	
	.main-nav button
	{
		background:#000;
	}
	
	.main-nav > .container > .navbar-collapse > ul > li
	{
		display: block;
		float: none;
		border-bottom: 1px solid rgba(255,255,255,0.3);
	}
	
	.main-nav > .container > .navbar-collapse > ul > li:last-child
	{
		border-bottom:none;
	}
	
	#navbar-collapse  > ul 
	{
		margin-bottom:0;
	}
	
	.flexslider .flex-control-nav
	{
		display:block;
		bottom:-20px;
	}
	
	.promo > .col-md-9
	{
		padding:0;
	}
	
	.flex-caption
	{
		display:none !important;
	}
	
	.home-page .video .video-iframe 
	{
		height: auto;
		max-width: 300px;
		margin: 0 auto;
		display: block;
	}
	
	.footer .footer-content .subscribe-form .form-control 
	{
		width: 168px; 
	}
	
	.thumb.col-md-3.col-sm-4.col-xs-6
	{
		max-width: 292px;
		text-align: center;
		margin: 0 auto;
		display: block;
		float: none;
	}
	
	section.news
	{
		display:none;
	}
	
	.content.container > strong > .row.cols-wrapper > .custom_event_res
	{
		display:none;
	}
	
	.home-page .promo p
	{
		text-align:justify;
	}
	
	.home-page .course-finder .keywords input
	{
		width:100%;
	}
	
	.col-md-3 section.links
	{
		display:none;
	}
	
	.row .footer-col.col-md-3.col-sm-4.about
	{
		display:none;
	}
	
	.footer-col.col-md-3.col-sm-12.contact .footer-col-inner
	{
		display:none;
	}
	
	.copyright.col-md-6.col-sm-12.col-xs-12
	{
		text-align:center;
		line-height:15px;
	}
	
	.footer .bottom-bar .social
	{
		text-align:center;
	}
	
	.footer .bottom-bar .social li
	{
		float:none;
		display:inline-block;
	}
	
	.footer-content
	{
		padding-bottom:0;
	}
	
	.custom_principal_desk_img img
	{
		width:100%;
	}
	
	.custom_total_staff_block
	{
		margin:0;
	}
	
	.custom_total_staff_block .thumb.col-md-3.col-sm-4.col-xs-6,
	.details.col-md-9.col-sm-8.col-xs-6,
	.details.col-md-9.col-sm-8.col-xs-6 p
	{
		width:100%;
		text-align:center;  
	}
	
	.custom_total_staff_block .thumb.col-md-3.col-sm-4.col-xs-6 img
	{
		max-width:260px;
	}
	
	.page-row
	{
		overflow:auto;
	}
	
	.page-row table
	{
		width:100% !important;
	}
	
	.custom_facilities_block .modal .modal-dialog 
	{
		width: 96%;
		margin: 2%;
	}
	
	.custom_departments_block ul li
	{
		width:98%;
	}
	
	.row .welcome.col-md-9.col-sm-9.custom_main_content_all.custom_course_detail_block
	{
		overflow:auto;
	}
	
	.row .welcome.col-md-9.col-sm-9.custom_main_content_all.custom_course_detail_block table
	{
		width:100%;
	}
	
	.custom_total_staff_block .modal .modal-dialog
	{
		width:98%;
		margin:1%;
	}
	
	.custom_total_staff_block .modal .modal-dialog .modal-body
	{
		overflow:auto;
	}
	
	.custom_total_staff_block .modal .modal-dialog .modal-body table
	{
		width:100%;
	}
	
	.custom_pagination a, .custom_pagination strong 
	{
		margin: 0 2px;
		padding: 6px 10px;
	}
	
	.custom_iqac_file li
	{
		width:48%;
	}
	
	.news-item.page-row.has-divider.clearfix.row
	{
		margin:0;
	}
	
	.news-item.page-row.has-divider.clearfix.row .thumb.col-md-2.col-sm-3.col-xs-4
	{
		width:100%;
		background:rgba(0,0,0,0.1);
		padding-bottom:10px;
		padding-top:10px;
	}
	
	.news-item.page-row.has-divider.clearfix.row .thumb.col-md-2.col-sm-3.col-xs-4 img
	{
		margin:0 auto;
	}
	
	.news-wrapper
	{
		margin: auto;
	}
	
	.page-wrapper .page-content .album-cover 
	{
		margin: 0 auto  30px;
		max-width: 300px;
	}
	
	.news-item.page-row.has-divider.clearfix.row .details.col-md-10.col-sm-9.col-xs-8
	{
		width:100%;
		background:rgba(0,0,0,0.1);
		margin-bottom:15px;
	}
	
	#slide
	{
		display:none;
	}
}

@media only screen and (min-device-width:481px) and (max-device-width:767px)
{
	.header-main h1 
	{
		padding:0;
		margin-bottom:25px !important;
	}
	
	.logo > a > img
	{
		height:auto;
		width:100%;
		max-width:440px;
	}
	
	.header-main .info
	{
		display:none;
	}
	
	#oScroll 
	{
		margin: 0;
		top: 95px;
		width: 94%;
	}
	
	ul.scrolling_line li
	{
		padding:0 10px;
	}
	
	.main-nav button
	{
		background:#000;
	}
	
	.main-nav > .container > .navbar-collapse > ul > li
	{
		display: block;
		float: none;
		border-bottom: 1px solid rgba(255,255,255,0.3);
	}
	
	.main-nav > .container > .navbar-collapse > ul > li:last-child
	{
		border-bottom:none;
	}
	
	#navbar-collapse  > ul 
	{
		margin-bottom:0;
	}
	
	.flexslider .flex-control-nav
	{
		display:block;
		bottom:-16px;
	}
	
	.promo > .col-md-9
	{
		padding:0;
	}
	
	.home-page .video .video-iframe 
	{
		height: auto;
		max-width: 300px;
		margin: 0 auto;
		display: block;
	}
	
	.footer .footer-content .subscribe-form .form-control 
	{
		width: 270px; 
	}
	
	.thumb.col-md-3.col-sm-4.col-xs-6
	{
		max-width: 292px;
		text-align: center;
		margin: 0 auto;
		display: block;
		float: none;
	}
	
	section.news
	{
		display:none;
	}
	
	.content.container > strong > .row.cols-wrapper > .custom_event_res
	{
		display:none;
	}
	
	.home-page .promo p
	{
		text-align:justify;
	}
	
	.home-page .course-finder .keywords input
	{
		width:100%;
	}
	
	.col-md-3 section.links
	{
		display:none;
	}
	
	.row .footer-col.col-md-3.col-sm-4.about
	{
		display:none;
	}
	
	.adr-group.pull-left > br
	{
		display:none;
	}
	
	.copyright.col-md-6.col-sm-12.col-xs-12
	{
		text-align:center;
		line-height:15px;
	}
	
	.footer .bottom-bar .social
	{
		text-align:center;
	}
	
	.footer .bottom-bar .social li
	{
		float:none;
		display:inline-block;
	}
	
	.footer-content
	{
		padding-bottom:0;
	}
	
	.custom_principal_desk_img img
	{
		width:100%;
	}
	
	.custom_total_staff_block
	{
		margin:0;
	}
	
	.custom_total_staff_block .thumb.col-md-3.col-sm-4.col-xs-6,
	.details.col-md-9.col-sm-8.col-xs-6,
	.details.col-md-9.col-sm-8.col-xs-6 p
	{
		width:100%;
		text-align:center;  
	}
	
	.custom_total_staff_block .thumb.col-md-3.col-sm-4.col-xs-6 img
	{
		max-width:260px;
	}
	
	.page-row
	{
		overflow:auto;
	}
	
	.page-row table
	{
		width:100% !important;
	}
	
	.custom_facilities_block .modal .modal-dialog 
	{
		width: 96%;
		margin: 2%;
	}
	
	.row .welcome.col-md-9.col-sm-9.custom_main_content_all.custom_course_detail_block
	{
		overflow:auto;
	}
	
	.custom_gallery_block a
	{
		max-width:250px;
	}
	
	.row .welcome.col-md-9.col-sm-9.custom_main_content_all.custom_course_detail_block table
	{
		width:100%;
	}
	
	.custom_total_staff_block .modal .modal-dialog
	{
		width:98%;
		margin:1%;
	}
	
	.custom_total_staff_block .modal .modal-dialog .modal-body
	{
		overflow:auto;
	}
	
	.custom_total_staff_block .modal .modal-dialog .modal-body table
	{
		width:100%;
	}
	
	.custom_pagination a, .custom_pagination strong 
	{
		margin: 0 2px;
		padding: 6px 10px;
	}
	
	.custom_iqac_file li
	{
		width:48%;
	}
	
	.news-item.page-row.has-divider.clearfix.row
	{
		margin:0;
	}
	
	.news-item.page-row.has-divider.clearfix.row .thumb.col-md-2.col-sm-3.col-xs-4
	{
		width:100%;
		background:rgba(0,0,0,0.1);
		padding-bottom:10px;
		padding-top:10px;
	}
	
	.news-item.page-row.has-divider.clearfix.row .thumb.col-md-2.col-sm-3.col-xs-4 img
	{
		margin:0 auto;
	}
	
	.news-wrapper
	{
		margin: auto;
	}
	
	.page-wrapper .page-content .album-cover 
	{
		margin: 0 auto  30px;
		max-width: 300px;
	}
	
	.news-item.page-row.has-divider.clearfix.row .details.col-md-10.col-sm-9.col-xs-8
	{
		width:100%;
		background:rgba(0,0,0,0.1);
		margin-bottom:15px;
	}
	
	#slide
	{
		display:none;
	}
}

@media only screen and (min-device-width:768px) and (max-device-width:991px)
{
	.nav > li > a
	{
		padding: 15px 3px;
		text-transform: capitalize;
	}
	
	#oScroll
	{
		width:60%;
	}
	
	.info.col-md-4.col-sm-4
	{
		display:none;
	}
	
	section.news, .custom_event_res
	{
		display:none;
	}
	
	.home-page .course-finder .keywords input
	{
		width:100%;
	}
	
	.row.cols-wrapper .col-md-3 > .links
	{
		display:none;
	}
	
	.footer-col.col-md-3.col-sm-12.contact
	{
		display:none;
	}
	
	.row .copyright
	{
		width:70%;
		float:left;
	}
	
	.row ul.social
	{
		width:30%;
	}
	
	.wrapper > .content.container > .row > .col-md-3,
	.content.container > .row > strong > .col-md-3
	{
		width:25%;
		float:right;
	}
	
	.custom_gallery
	{
		min-height:192px !important;
	}
	
	.custom_gallery > a
	{
		height:100px;
	}
	
	#slide
	{
		display:none;
	}
	
	.home_custom_student_corner
	{
		float:none !important;
		width:100% !important;
	}
	
	.custom_sidebar_testimoni
	{
		width:100% !important;
	}
}


@media only screen and (min-device-width:992px) and (max-device-width:1199px)
{
	.nav > li > a
	{
		padding:15px 8px;
	}
	
	#oScroll
	{
		width:70%;
	}
	
	#slide
	{
		z-index:99999;
	}
}

@media only screen and (min-width:1200px)
{
	#slide
	{
		z-index:99999;
	}
}